# Uses of Class
com.sun.java.help.impl.Tag

Packages that use Tag
Package
Description
com.sun.java.help.impl
Implementation classes for JavaHelp.

## Uses of Tag in com.sun.java.help.impl

Methods in com.sun.java.help.impl that return Tag
Modifier and Type
Method
Description
`Tag`
LangElement.`getTag()`
`Tag`
ParserEvent.`getTag()`
Constructors in com.sun.java.help.impl with parameters of type Tag
Modifier
Constructor
Description
``
`LangElement(Tag tag, Locale locale)`
``
`ParserEvent(Object source, Tag tag)`
Represents a parsed Tag in the Parser